uuid: cee19fda-e155-495a-abad-29d84d7a9f0a
langcode: en
status: false
dependencies:
  module:
    - system
  theme:
    - sme_cs
_core:
  default_config_hash: jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI
id: sme_cs_powered
theme: sme_cs
region: header
weight: 10
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  label_display: '0'
  provider: system
visibility: {  }
